본문 바로가기

이글루스

회색평원

검색페이지 이동

사이드 메뉴

이글루스 블로그 정보

php 최신버전

앱으로 보기

본문 폰트 사이즈 조절

이글루스 블로그 컨텐츠

일단 레파지토리를 바꾸고

yum-config-manager --enable remi-php73

그다음 윰 인스톨로 php를 새로 설치한 다음 이것저것 설치해야된다.

아무생각없이 이전 레파지토리(72)를 유지한 상태로 뭔가를 더 설치하려고 하면, 

yum install php-dev

yum이 php-dev-php72 를 설치 시도하면서 "php는 7.3.4 인데 dev는 72를 깔려고 해요~ 안돼요..."하면서 안깔리게 된다.


포스트 공유하기

썸네일
무한일요일님의 글 구독하기
덧글 0 관련글(트랙백) 0
신고
맨 위로
앱으로 보기 배너 닫기

공유하기

주소복사

아래의 URL을 길게 누르면 복사할수있습니다.

http://mcsunday00.egloos.com/m/4169561
닫기

팝업

모바일기기에서만 이용이 가능합니다.
운영체제가 안드로이드, ios인
모바일 기기에서 이용해주세요.

덧글 삭제

정말 삭제하시겠습니까?

비밀번호 확인

게시글 신고하기

밸리 운영정책에 맞지 않는 글은 고객센터로
보내주세요.

신고사유


신고사유와 맞지 않을 경우 처리되지 않을 수 있습니다.
저작권 위반/명예훼손 등은 고객센터를 통해 권리침해
신고해주세요.
고객센터 바로가기